Description

Provide capability to record activity for measurement taken by a work task (13)

Proposed Solution

Add association from work task step to procedure data set to record procedure activity measurements in the field

Decision

Reviewed on 12-Jun-2023 at Oslo:

After review it is thought that this issue may be obsolete. It is recommended to review the model of Procedure and the

ProcedureDataset profile.

Reconsider decision

History

#1 - 06/12/2023 07:30 AM - Todd Viegut

- Status changed from New to Open

#2 - 06/12/2023 07:32 AM - Todd Viegut

- Subject changed from Measurement activity to Measurement activity related to field procedures

- Decision updated

#3 - 06/12/2023 07:34 AM - Todd Viegut

- Project changed from CIM Joint Issues to WG14 Part 6 Issues

#4 - 10/16/2023 02:28 PM - Jim Horstman

- Status changed from Open to Review

- Author/Contact Info set to Jim Horstman

- Proposed Solution updated
- Standard(s) set to 61968-6, 61968-4

- Decision updated

04/23/2024




- CIM Keywords 61968-AssetMeas, 61968-Work added
- CIM Impacted Groups WG14 added
- CIM Impacted Groups deleted (WG13)

#5 - 10/17/2023 02:35 AM - Henry Dotson
- Base Release set to CIM 101
- Solution to be Applied To set to CIM 101

#6 - 11/16/2023 11:38 AM - Jim Horstman

- Status changed from Review to Closed
